
.header{
    padding: 0.16rem 0;
    background: #fff;
    box-shadow: 0rem 0.03rem 0.06rem 0.01rem rgba(0,0,0,0.1);
    font-size: 0.16rem;
    position: fixed;
    width: 100%;
    top: 0;
    z-index: 999;
}
.header .main{
    display: flex;
    align-items: center;
    justify-content: space-between;
}
.header .head_fl{
    display: flex;
    align-items: center;
    column-gap: 0.5rem;
}
.header .head_fr{
    display: flex;
    align-items: center;
    column-gap: 0.3rem;
}
.header .head_logo{
    display: flex;
    align-items: center;
    column-gap: 0.08rem;
}
.header .head_logo .logo_img{
    width: auto;
    height: 0.68rem;
    object-fit: contain;
}
.header .head_logo .logo_text h1{
    font-weight: bold;
    font-size: 0.2rem;
    color: #000000;
    line-height: 1.5;
}
.header .head_logo .logo_text h2{
    font-family: 'Arial-Regular';
    font-weight: 400;
    font-size: 0.14rem;
    color: #000000;
    line-height: 2.15;
}
.header .head_nav{
    display: flex;
    column-gap: 0.4rem;
} 
.header .head_nav .head_item{
    position: relative;
}
.header .head_nav .head_item>a{
    font-weight: 500;
    font-size: 0.2rem;
    color: #191A24;
    font-family: "PingFang-Medium";
    position: relative;
}
.header .head_nav .head_item>a::before{
    content: "";
    position: absolute;
    bottom: -0.12rem;
    left: 50%;
    width: 0;
    height: 0.03rem;
    background: #0048BF;
    transform: translateX(-50%);
    transition: all 0.3s;
    border-radius: 0.03rem;
}
.header .head_nav .head_item.active>a::before,
.header .head_nav .head_item.level1_active>a::before,
.header .head_nav .head_item:hover>a::before{
    width: 0.36rem;
}
.header .head_nav .head_item.active>a,
.header .head_nav .head_item.level1_active>a,
.header .head_nav .head_item:hover>a{
    color: #064DB0;
}
.header .head_nav .head_item .nav_list{
    position: absolute;
    left: 50%;
    top: calc(100% + 0.15rem);
    transform: translateX(-50%);
    padding: 0.1rem 0;
    background: #fff;
    box-shadow: 0rem 0.02rem 0.06rem 0.01rem rgba(0,0,0,0.2);
    display: none;
    z-index: 999;
}
.header .head_nav .head_item .nav_list a{
    height: 0.48rem;
    line-height: 0.48rem;
    font-family: "PingFang-Regular";
    font-weight: 400;
    font-size: 0.18rem;
    color: #333333;
    padding: 0 0.1rem;
    text-align: center;
    white-space: nowrap;
    display: block;
}
.header .head_nav .head_item .nav_list a:hover{
    background: #064DB0;
    color: #fff;
}
.header .head_search{
    display: flex;
    justify-content: space-between;
    align-items: center;
    width: 2rem;
    height: 0.44rem;
    background: #F8F9FA;
    border-radius: 0.4rem;
    border: 0.01rem solid #C6C6C6;
    padding: 0.1rem 0.2rem;
} 
.header .head_search input{
    width: calc(100% - 0.3rem);
    font-family: Poppins, Poppins;
    font-weight: 400;
    font-size: 0.16rem;
    color: #191A24;
    background: none;
    border: none;
}
.header .head_search input::placeholder{
    color: #909090;
}
.header .head_search button{
    width: 0.18rem;
    height: 0.18rem;
    background: url('../img/search_icon.png') no-repeat center center;
    background-size: contain;
    border: none;
    cursor: pointer;
}
.header .head_user{
    display: flex;
    column-gap: 0.3rem;
}
.header .head_user a{
    display: flex;
    align-items: center;
    column-gap: 0.06rem;
    font-weight: 500;
    font-size: 0.2rem;
    color: #191A24;
    font-family: "PingFang-Medium";
    position: relative;
}
.header .head_user a::before{
    content: "|";
    position: absolute;
    left: -0.15rem;
    font-family: "PingFang-Medium";
    font-weight: 500;
    font-size: 0.16rem;
    color: #191A24;
}
.header .head_user a:first-child::before{
    display: none;
}
.header .head_user a img{
    width: 0.24rem;
    height: 0.24rem;
    object-fit: contain;
    border-radius: 50%;
}
.header .head_user a:hover{
    color: #064DB0;
}



.common-phone-header,
.side-wrap {
  display: none;
}

@media only screen and (max-width: 1024px) {
  .header-wrap {
    display: none;
  }

  .common-phone-header {
    display: block !important;
  }

  .side-wrap {
    display: block !important;
  }

  .common-phone-header {
    position: fixed;
    z-index: 10000;
    top: 0;
    left: 0;
    width: 100%;
    background: #fff;
  }

  .common-phone-header-inner {
    display: flex;
    height: 50px;
    border-bottom: 1px solid #eee;
    padding: 0 15px;
    justify-content: space-between;
    align-items: center;
  }

  .header-menu-phone {
    height: 30px;
    width: auto;
    display: block;
  }

  .header-logo-phone {
    height: 30px;
    width: auto;
    display: block;
  }

  .header-search-phone {
    height: 30px;
    width: auto;
    display: block;
  }

  .header-search-box-phone {
    display: none;
  }

  .header-search-input-phone {
    border-radius: 20px;
    height: 35px;
    border-width: 1px;
    border: 1px solid #333;
    padding: 0 10px;
    font-size: 14px;
    display: flex;
  }

  .side-modal {
    display: none;
    position: fixed;
    z-index: 99999;
    left: 0;
    top: 0;
    height: 100vh;
    width: 100vw;
    background: rgba(0, 0, 0, .5);
  }

  .side-container {
    display: none;
    position: fixed;
    z-index: 100000;
    left: 0;
    top: 0;
    height: 100vh;
    width: 80%;
    background-color: #fff;
    color: #000;
    border-left: 1px solid #eee;
    animation: ani_side 1s;
  }

  .side-container.shown {
    display: block;
  }

  @keyframes ani_side {
    from {
      display: none;
      width: 3rem;
    }

    to {
      display: block;
      width: 80%;
    }
  }

  .side-wrap {
    width: 100%;
  }

  .side-top {
    display: flex;
    height: 60px;
    padding: 0 20px 0 30px;
    justify-content: space-between;
    align-items: center;
    border-bottom: 1px solid #eee;
  }

  .side-logo {
    height: 30px;
    width: auto;
  }

  .side-close {
    width: .48rem;
  }

  .side-bottom {
    padding: 0 .48rem 0 .72rem;
  }

  .nav-item-inner {
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: .27rem 0 .27rem 0;
    border-bottom: 1px solid #eee;
  }

  .nav-item-inner span {
    display: flex;
    align-items: center;
    font-size: 14px;
  }

  .nav-item-inner img {
    width: .4rem;
  }

  .side-nav-list .nav-item a {
    color: #000;
    font-size: .26rem;
    width: 100%;
    display: block !important;
  }
  
  .side-nav-list .nav-item a.hasurl{
      width: fit-content;
      margin-right: 15px;
  }

  .side-nav-list .side-local-img {
    width: .3rem;
    margin-right: .2rem;
    vertical-align: text-bottom;
  }

  .side-nav-list-sub {
    display: none;
  }

  .side-nav-list-sub .side-back-img {
    width: .3rem;
    margin-right: .2rem;
    vertical-align: text-bottom;
  }
}

@media only screen and (max-width: 1024px) {
    .header{
        display: none;
    }
    .head_user{
        height: 50px;
        display: flex;
        align-items: center;
        justify-content: center;
    }
    .head_user a{
        font-size: 12px;
    }
    .head_user a:first-child{
        display: flex;
    align-items: center;
    margin-right: 0.1rem;
    }
    .head_user a img{
        margin-right: 0.1rem;
    width: 22px;
    }
}